﻿html,
body {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
    margin-top: 20px;
}
dt::after {
    content: ": ";
}

dl {
    width: 900px;
}
dl > dt {
    float: left;
    clear: left;
    width: 200px;
    text-align: right;
    font-weight: bold;
}

#content {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.custom-tooltip {
    --bs-tooltip-bg: var(--bs-primary);
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited {
    color: #212529;
    background-color: #999;
    border-color: #5bc2c2
}

.btn-primary,
.btn-primary:focus {
    color: #212529;
    background-color: #7cc;
    border-color: #5bc2c2
}

li {
    float: left;
}

li:last-child {
    border-right: none;
}

li a {
    display: block;
    color: Black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #999999;
}

@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}

#page-container {
    position: relative;
    min-height: 100vh;
}

#content-wrap {
    padding-bottom: 2.5rem; /* Footer height */
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 2.5rem; /* Footer height */
}
.center {
    margin: auto;
    width: 60%;
    padding: 10px;
}
.centerFooter {
    margin: auto;
    padding: 10px;
    text-align: center;
}

